<?xml version="1.0" encoding="UTF-8"?>
<Language>
	
	<Slave>
		<Credits>Entwickelt von Lamia</Credits>
		<Version>1.0</Version>
		
		<Folder>Images/Slaves/Lamia</Folder>
		<Image>Slaves/Slave-Lamia.png</Image>
		
		<Name>Lamia</Name>
		<Race>Lamia</Race>
		
		<Description>Das Schlangen-Maedchen</Description>
		<TrainingTime>60</TrainingTime>
		<Difficulty>2</Difficulty>
		<Price>5000</Price>
		<Renown>60</Renown>
		
		<IntroPages>5</IntroPages>
		<Introduction1>
		</Introduction1>
		
		<Introduction2>
		</Introduction2>
		
		<Introduction3>
		</Introduction3>
		
		<Introduction4>
		</Introduction4>
		
		<Introduction5>
		</Introduction5>
		
		<FairyXF>-1</FairyXF>
		<DickgirlXF>-1</DickgirlXF>
		<LesbianInterest>3</LesbianInterest>
		<PonygirlTraining>4</PonygirlTraining>
		<CatgirlTraining>3</CatgirlTraining>
		<SuccubusTraining>3</SuccubusTraining>
		<MaxAstrid>5</MaxAstrid>
		
		<OwnerTesting>false</OwnerTesting>
		<SlaveLikeServent>false</SlaveLikeServent>
		<Attitude>3</Attitude>
		
		<Gender>2</Gender>
		<GenderBorn>2</GenderBorn>
		<Bust>88</Bust>
		<Waist>60</Waist>
		<Hips>88</Hips>
		<Age>21</Age>
		<BloodType>O</BloodType>
		<Weight>52</Weight>
		<Height>163</Height>
		
		<Slutiness>0</Slutiness>
		<Sexuality>100</Sexuality>
		<VirginVaginal>True</VirginVaginal>
		<VirginAnal>True</VirginAnal>
		<VirginOral>True</VirginOral>
		
		<Dickgirl>false</Dickgirl>
		<Tentacles>true</Tentacles>
		<Furries>false</Furries>
		<Milkable>true</Milkable>
		
		<SpecialStat>Tailjob</SpecialStat>
		
		<Statistics>
			<Charisma>10</Charisma>
			<Sensibility>0</Sensibility>
			<Refinement>0</Refinement>
			<Intelligence>25</Intelligence>
			<Morality>0</Morality>
			<Constitution>50</Constitution>
			<Cooking>0</Cooking>
			<Cleaning>0</Cleaning>
			<Conversation>15</Conversation>
			<Fitness>25</Fitness>
			<BlowJob>0</BlowJob>
			<Fuck>0</Fuck>
			<Cunnilingus>0</Cunnilingus>
			<LesbianFuck>0</LesbianFuck>
			<Temperament>100</Temperament>
			<Nymphomania>20</Nymphomania>
			<Obedience>0</Obedience>
			<Lust>20</Lust>
			<Reputation>0</Reputation>
			<Fatigue>0</Fatigue>
			<Joy>0</Joy>
			<Special>0</Special>
			<Love>0</Love>
			
			<Deficiency>slut</Deficiency>
			
			<NaturalTalent>temperament</NaturalTalent>
		</Statistics>
		
		<StatisticsDetails>
			<Special show="true">
				<Name>Tailjob</Name> 
				<Description>Wie gut sie dabei ist ein Tailjob zu geben.</Description> 
				<Hint0-25>Schwach, sie hat noch viel zu lernen.</Hint0-25> 
				<Hint26-50>Normal, sie faengt an es drauf zu haben.</Hint26-50> 
				<Hint51-85>Hoch, sie ist sehr gut darin ein Tailjob zu geben.</Hint51-85> 
				<Hint86-100>Sehr Hoch, sie ist die beste darin ein Tailjob zu geben und geniesst es sogar selber.</Hint86-100>
			</Special>
		</StatisticsDetails>
		
		<Skills>
			<Swimming>0.8</Swimming>
			<Dancing>0.8</Dancing>
			<Singing>3</Singing>
		</Skills>
		
		<Difficulties>
			<Anal>90</Anal>
			<Blowjob>50</Blowjob>
			<Bondage>95</Bondage>
			<Brothel>95</Brothel>
			<CumBath>95</CumBath>
			<Dildo>30</Dildo>
			<Expose>80</Expose>
			<Fuck>75</Fuck>
			<GangBang>95</GangBang>
			<Kiss>0</Kiss>
			<LendHer>95</LendHer>
			<Lesbian>95</Lesbian>
			<Lick>50</Lick>
			<Master>100</Master>
			<Masturbate>0</Masturbate>
			<Naked>80</Naked>
			<Orgy>95</Orgy>
			<Plug>85</Plug>
			<Ponygirl>100</Ponygirl>
			<SixtyNine>55</SixtyNine>
			<SleazyBar>65</SleazyBar>
			<Spanking>90</Spanking>
			<StripTease>80</StripTease>
			<Threesome>95</Threesome>
			<TitsFuck>60</TitsFuck>
			<Touch>40</Touch>
			<XXX>80</XXX>
			<XXXContest>90</XXXContest>
			<SlaveSex1>70</SlaveSex1>
			<Custom1>70</Custom1>
			<CustomSex1>70</CustomSex1>
		</Difficulties>
		
		<Dresses>
			<DressPlain>
				<Name>Einfache Bekleidung</Name>
				<StatEffects>0</StatEffects>
			</DressPlain>
			<Dress1>
				<Name>Leichte Bekleidung</Name>
				<Price>200</Price>
				<StatEffects Easy="true">5, 0, 5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0</StatEffects>
			</Dress1>
			<Dress2>
				<Name>Ring Bekleidung</Name>
				<Price>400</Price>
				<StatEffects Slutty="true" Easy="true">-5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 5, 5, -5, 0, 0, 0, 0</StatEffects>
			</Dress2>
			<Dress3>
				<Name>Echidna Bekleidung</Name>
				<Price>800</Price>
				<StatEffects Slutty="true" Easy="true">5, 5, 0, 10, 0, 0, 0, 0, 5, 0, 0, 0, 0, -5, 0, 0, 0, 0</StatEffects>
			</Dress3>
			<Dress4>
				<Name>Medusa Bekleidung</Name>
				<Price>1600</Price>
				<StatEffects Slutty="true" Easy="true">10, 10, 0, 15, -5, 0, 0, 0, 10, 0, 0, 10, 0, -5, 10, 0, 0, 0</StatEffects>
			</Dress4>
			<Dress5>
				<Name>Shirohebi Bekleidung</Name>
				<Price>4000</Price>
				<StatEffects Courtly="true">15, 15, 15, 15, 15, 0, 0, 0, 15, 0, 0, 15, 0, -20, 0, 0, 0, 0</StatEffects>
			</Dress5>
			<Dress6>
				<Name>Wahre Lamia</Name>
				<Price>9999</Price>
				<StatEffects Courtly="true" Easy="true">20, 20, 20, 20, -5, 20, 5, 5, 20, 5, 5, 20, 20, 0, 20, 0, 10, 5</StatEffects>
			</Dress6>
		</Dresses>
		
		<Images>
			
			<IntroPages>5</IntroPages>
			
			<SixtyNine>
				<Normal>1</Normal>
				<Naked>1</Naked>
			</SixtyNine>
			<Anal>2</Anal>
			<BlowJob>
				<Normal>7</Normal>
				<Naked>1</Naked>
			</BlowJob>
			<Bondage>
				<Normal>3</Normal>
				<Naked>3</Naked>
			</Bondage>
			<CumBath>1</CumBath>
			<Dildo>1</Dildo>
			<Fuck>
				<Normal>3</Normal>
				<Naked>3</Naked>
				<Lesbian>2</Lesbian>
			</Fuck>
			<GangBang>1</GangBang>
			<KissFemale>3</KissFemale>
			<KissMale>1</KissMale>
			<Lend>1</Lend>
			<Lesbian>
				<Normal>3</Normal>
				<Naked>2</Naked>
			</Lesbian>
			<Lick>1</Lick>
			<Master>1</Master>
			<Masturbate>
				<Normal>2</Normal>
				<Naked>3</Naked>
			</Masturbate>
			<Naked>4</Naked>
			<Nothing>3</Nothing>
			<Orgy>1</Orgy>
			<Plug>1</Plug>
			<Ponygirl>0</Ponygirl>
			<Spanking>1</Spanking>
			<StripTease>2</StripTease>
			<Threesome>
				<Normal>2</Normal>
				<Lesbian>1</Lesbian>
			</Threesome>
			<TitsFuck>
				<Normal>2</Normal>
				<Naked>3</Naked>
			</TitsFuck>
			<Touch>
				<Normal>2</Normal>
				<Naked>2</Naked>
				<Lesbian>4</Lesbian>
			</Touch>
			<CustomSex1>8</CustomSex1>
			
			<Cleaning>
				<Normal>2</Normal>
				<Naked>1</Naked>
			</Cleaning>
			<Cooking>
				<Normal>1</Normal>
				<Naked>1</Naked>
			</Cooking>
			<Exercise>1</Exercise>
			<Discuss>1</Discuss>
			<Makeup>2</Makeup>
			<Expose>3</Expose>
			<Break>
				<Normal>2</Normal>
				<Naked>1</Naked>
			</Break>
			<Read>1</Read>
			
			<Dance>
				<Normal>1</Normal>
				<Naked>1</Naked>
			</Dance>
			<Refinement>
				<Normal>2</Normal>
				<Naked>1</Naked>
			</Refinement>
			<Singing>
				<Normal>1</Normal>
				<Naked>1</Naked>
			</Singing>
			<Swimming>2</Swimming>
			<Sciences>1</Sciences>
			<Theology>
				<Normal>2</Normal>
				<Naked>1</Naked>
			</Theology>
			<XXX>1</XXX>
			
			<Acolyte>1</Acolyte>
			<Bar>1</Bar>
			<Library>1</Library>
			<Onsen>1</Onsen>
			<Restaurant>
				<Normal>1</Normal>
				<Naked>1</Naked>
			</Restaurant>
			<SleazyBar>2</SleazyBar>
			<Brothel>
				<Normal>2</Normal>
				<Naked>1</Naked>
			</Brothel>
			
			<ContestXXX>1</ContestXXX>
			<ContestBeauty>1</ContestBeauty>
			<ContestHousework>1</ContestHousework>
			<ContestAdvancedHousework>1</ContestAdvancedHousework>
			<ContestCourt>1</ContestCourt>
			<ContestDance>1</ContestDance>
			<ContestGeneralKnowledge>1</ContestGeneralKnowledge>
			<ContestPonygirl>0</ContestPonygirl>
			
			<LoveConfession>1</LoveConfession>
			<LoveConfessionAccepted>1</LoveConfessionAccepted>
			<LoveConfessionRefused>1</LoveConfessionRefused>
			<EventSlaveRetrieved>1</EventSlaveRetrieved>
			<PregnancyReveal>1</PregnancyReveal>
			<Dating>1</Dating>
			<PropostionAccepted>1</PropostionAccepted>
			<PropostionRefused>0</PropostionRefused>
			<Refused>
				<Normal>3</Normal>
				<Naked>2</Naked>
			</Refused>
			<TentacleBirth>1</TentacleBirth>
			<TentacleSex>1</TentacleSex>
			<Tired>3</Tired>
			<EventMilked>1</EventMilked>
			<Dickgirl>0</Dickgirl>
			<EventGigaBE>2</EventGigaBE>
			<EventNakedApron>1</EventNakedApron>
			<EventRaped>0</EventRaped>
			<EventFaerieTransformation>0</EventFaerieTransformation>
			<Dickgirl>1</Dickgirl>
			
			<ItemLingerie>1</ItemLingerie>
			<ItemSwimsuit>1</ItemSwimsuit>
			<ItemMaidUniform>1</ItemMaidUniform>
			<ItemBunnysuit>1</ItemBunnysuit>
			
		</Images>
		
		<Initialise>
 			<ShowSex>1</ShowSex> 
  		</Initialise>
		
		<!--SlaveSex>
			<SlaveSex1 label="Tailjob" desc="Sie wird trainiert um Tailjobs zu geben."/>
		</SlaveSex-->
		
	</Slave>

	<Events>
		<EndGame>
			<TrainingComplete>
				<AddText>Das Training von #slave ist beendet und du besprichst ihr Training mit #assistant...</AddText>
			</TrainingComplete>
		</EndGame>
		<EarlyMorning>
			<BodyHeat chance="20%">
				<ShowImage image="Images/Slaves/Lamia/Event - BodyHeat 1.png" place="1" align="1"></ShowImage>
				<Background place="bedroom"></Background>
				<SetText>Als du aufwachst, siehst du dich umhuellt von Lamia. Sie erroetet und erklaert dir das sie als halbe Schlange, kaltbluetig ist und gewaermt werden muss.</SetText>
				<Points>0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0, 1, 0, -2, 0.5, 0, -1, 0.5, 1, 0</Points>
				<SMPoints>0, 0, 0, 0, 1, 1, 0, 0, 0, -1, 0, 0, 1, 1</SMPoints>
				<EndEvent></EndEvent>
			</BodyHeat>
		</EarlyMorning>
		<EarlyMorning>
			<Shedding chance="8%">
				<ShowImage image="Images/Slaves/Lamia/Event - Shedding 1.png" place="1" align="1"></ShowImage>
				<Background place="bedroom"></Background>
				<SetText>Als du aufwachst, siehst du den Flur bedeckt mit Schlangenschuppen. Als du losgehst um nach Lamia zu sehen, siehst du das sie ihre Haut verloren hat. Als du zu ihr schaust siehst du einen seltsamen lustvollen Blick in ihren Augen...</SetText>
				<Points>0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 1, 0, -4, 10, 0, -1, 0.5, 0.5, 0</Points>
				<SMPoints>0, 0, 0, 0, 1, 1, 0, 0, 0, -1, 0, 0, 1, 1</SMPoints>
				<EndEvent></EndEvent>
			</Shedding>
		</EarlyMorning>
	</Events>

	<Planning>
		<Acts>
			<DoPlanning>
				<SlaveSex1 name="Tailjob" label="Tailjob" show="true">
					<SetText>#slave holt dir einen runter mit ihren Schwanz. Es scheint als haette sie bereits einen Orgasmus davon bekommen.</SetText>
					<Points>0, 0, 0, 0, -1, 1, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 2, 1, 0, 2</Points>
				</SlaveSex1>
			</DoPlanning>
			<!--SlaveSex1 name="Tailjob" label="Tailjob" show="true">
				<SetText>#slave holt dir einen runter mit ihren Schwanz. Es scheint als haette sie bereits einen Orgasmus davon bekommen.</SetText>
				<Points>0, 0, 0, 0, -1, 1, 0, 0, 0, 0, 0, 1, 0, 0, 1, 0, 2, 1, 0, 2</Points>
			</SlaveSex1-->
		</Acts>
	</Planning>
	
	<Assistant>
		<AssistantDescription>Ein Schlangen-Maedchen. Sie mag keine Sklaven.</AssistantDescription>
		<AssistantRape>false</AssistantRape>
		<AssistantRapeTentacle>false</AssistantRapeTentacle>
		<AssistantLikeSlaves>false</AssistantLikeSlaves>
		<Pronoun>1</Pronoun>
	</Assistant>

</Language>
